{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    "CBC",
    "A A",
    "CAC"
  ],
  "key": {
    "A": "leather",
    "B": "stick",
    "C": "#overly_realistic:string_adjacent"
  },
  "result": {
    "components": {
        "minecraft:item_name": {
          "translate": "block.overlyrealistic.bellow",
          "fallback": "Bellow",
          "color": "white"
        },
        "minecraft:entity_data": {
          "id": "minecraft:marker",
          "Tags": [
              "OverlyRealistic.Block.IsCustomBlockMarker",
              "OverlyRealistic.Block.Bellow_BellowType_Open"
          ],
          "data": {
            "IsCustomBlock": "bellow"
          }
        },
        "lore": [
          {
            "text": "[Open]",
            "color": "gray",
            "italic": false
          }
        ],
        "minecraft:custom_data": {
          "placement_function": "overly_realistic:general/custom_blocks/bellow/bellow_placed",
          "IsCustomBlock": "bellow",
          "or_edited_item": true,
          "or_is_custom_block": true
        },
        "max_stack_size": 1,
        "item_model": "overlyrealistic:blocks/bellow"
      },
    "count": 1,
    "id": "minecraft:allay_spawn_egg"
  },
  "show_notification": true
}